Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 16:25:30 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">I got the 2 item.. Can I change the size. The one size six I want to change size 7...,</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jan 26, 2023, 5:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div>
<div>Hi Susana,</div>
<div><br></div>
<div>Thank you for contacting us,</div>
<div><br></div>
<div> We apologize for the inconvenience caused</div>
<div><br></div>
<div>Please note that it is not possible to modify the order or add any products after it has been confirmed. We request you to cancel the order and re-order again.</div>
<div><br></div>
<div>Feel free to contact us if you need further assistance.</div>
<div><br></div>
<div>Thank You,</div>
<div>Centrepoint Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5629278